#!/bin/bash

CPATH=$(cd `dirname "$0"` && pwd)/

if [ $(uname -m) == 'x86_64' ]; then
    echo "Zetta6 architecture x86_64"
    bash $CPATH/bin/Zetta6.sh $*
else
    echo "Attention, vous tentez de lancer Zetta6 version x86_64 sur une architecture incompatible. Vous devez télécharger sur le site une distribution adaptée."
    exit 1
fi

